{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-il-2025-2466136",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Illinois",
  "state_abbrev": "il",
  "year": 2025,
  "plot_id": "2466136",
  "cooperator": "Conserv Fs Inc-Caledonia",
  "planted_date": "2025-04-28",
  "harvested_date": "2025-10-02",
  "population_seeds_per_acre": 133000,
  "row_width_in": 15,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK26-M6E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 86.1,
        "%MST": 12.9,
        "Test Weight": null,
        "Gross Revenue": 904.05
      },
      "entry_num": 7
    },
    {
      "rank": 2,
      "brand": "Alloy",
      "product": "A25E36",
      "traits": "",
      "metrics": {
        "Yield": 84.4,
        "%MST": 12.9,
        "Test Weight": null,
        "Gross Revenue": 886.2
      },
      "entry_num": 5
    },
    {
      "rank": 3,
      "brand": "Pioneer",
      "product": "P28Z30E",
      "traits": "",
      "metrics": {
        "Yield": 83.8,
        "%MST": 12.3,
        "Test Weight": null,
        "Gross Revenue": 879.9
      },
      "entry_num": 10
    },
    {
      "rank": 4,
      "brand": "Alloy",
      "product": "A23E36",
      "traits": "",
      "metrics": {
        "Yield": 83.0,
        "%MST": 13.2,
        "Test Weight": null,
        "Gross Revenue": 871.5
      },
      "entry_num": 2
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK23-P1E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 82.4,
        "%MST": 13.5,
        "Test Weight": null,
        "Gross Revenue": 865.2
      },
      "entry_num": 3
    },
    {
      "rank": 6,
      "brand": "Alloy",
      "product": "A27E35",
      "traits": "",
      "metrics": {
        "Yield": 74.7,
        "%MST": 12.9,
        "Test Weight": null,
        "Gross Revenue": 784.35
      },
      "entry_num": 6
    }
  ],
  "n_results": 6,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/il/2025/2466136"
  ],
  "fetched_at": "2026-05-25T19:44:04.018394+00:00",
  "scraper_version": "0.1.0"
}
